html,
body {
  height:100%;
}

body {
  margin-top:-10vh;
  background-color:#000000;
  color:white;
  overflow: hidden !important;
}

.light-mode {
  background: white;
  color: black;
}

div.mmmm
{ position: absolute;
left: 0vw;
width: 100%;
height:100%;
}

div.txt1
{ font-weight: bold;
left: 2%;
font-family: Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;
font-size: 3vw;
transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);
position: relative;
width: 98%;
}

div.txt2
{
width: 92%;
  position: relative;
left: 8%;
top: 5vh;
font-style: italic;
font-size: 4vw;
transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg); }


div.txt3
{ position: relative;
width:82%;
left: 18%;
font-style: normal;
font-size: 3vw;
transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg); }


div.txt4
{ position: relative;
  width:73%;
left: 27%;
font-variant: small-caps;
font-size: 6vw;
transform: rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg); }

div.txt5
{ position: relative;
  width:64%;
left: 36%;
font-size: 5vw;
top: +5vh;
transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg); }

div.txt6
{ position: relative;
font-family: Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;
left: 41%;
width:59%;
font-size: 3vw;
transform: rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg); }

div.txt7
{ position: relative;
font-variant: small-caps;
font: Arial;
left: 35%;
width:65%;
font-size: 5vw;
transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg); }

div.toggle {
 position: fixed;
 z-index: 1;
 left:20px;
 bottom: 20px;
}
